import { RecommendPlace } from '../dto/recommend-route.dto';

export function customSort(a: [number, number], b: [number, number]): number {
  return b[1] - a[1];
}

export const sortByClose = (a: RecommendPlace, b: RecommendPlace) => {
  return a.closeAt - b.closeAt;
};
